:root{
    --lit-grey-light: #efefef;
    --fh-red: #d4002d;
}

.single-post-info-card{
    background: var(--lit-grey-light);
    display: flex;
    width: 100%;
    justify-content: space-between;
    margin: 2rem 0 0;
}

.single-post-info-card-text{
    position: relative;
    display: flex;
    flex-direction: column;
    width:60%;
    padding: 2rem;
    justify-content: space-between;
}

.single-post-info-card-text p,
.single-post-info-card-text h1,
.single-post-info-card-text h2{
    margin: 0;
}

.single-post-info-card-text h1{
    margin: 0 0 1rem;
}

.single-post-info-card-text .single-post-custom-subtitle{

}

.single-post-info-card-text p:nth-child(1){
    margin: 0 0 1rem;
}

.single-post-info-card-text h1{
    font-family: 'Unit Slab Regular' !important;
    font-weight: 600;
}

.single-post-image{
    height: auto;
    max-width: 30rem;
    aspect-ratio: 13 / 9;
    position: relative;
    /*overflow: hidden;*/
}

.single-post-image img{
object-fit: cover;
height: 100%;
width:100%;
transition: transform .6s cubic-bezier(.4, 0, .2, 1), -webkit-transform .6s cubic-bezier(.4, 0, .2, 1);
}
/*
.single-post-image:hover img{
transform: scale(1.1);

}
*/
.single-post-content{
    margin: 2rem 12rem !important;
}

.single-post-facts{
    margin: 1.5rem -10rem 2rem;
}

.single-post-facts h2{
    font-size: 1.625rem !important;
    margin: 0 0 1rem !important;
}

.single-post-meta{
    font-style: italic;
    color: #9b9b9b;
    font-size: 1rem;
    margin: 1rem 0 0 !important;
}

.single-post-content{
text-align: justify !important;
hyphens: auto !important;
}

.single-post-before-title, .single-post-before-title button, .single-post-category{
    display: flex;
    color: var(--fh-red) !important;
    text-transform: uppercase;
    font-size: 1.125rem;
}

.single-post-category{
    margin: 0 0 1rem !important;
}

.single-post-before-title button{
    display: none;
    margin: 0 0.5rem 0 0;
}

.single-post-image-ressource{
    position: absolute;
    font-size: 0.75rem;
    bottom: 0;
    right: 0;
    transform-origin: center right;
    transform: translate(0%, 115%);
    font-style: italic;
    color: #9b9b9b;
    text-align: end;
}

.fusion-separator-border.sep-single.sep-solid{
margin: 1.25rem 0 !important;
}

@media screen and (max-width:1100px) {
    .single-post-info-card{
    flex-direction: column;
}
.single-post-info-card-text{
width:100%;
}

.single-post-image{
    height: 22rem;
    max-width: 100%;
}
.single-post-content{
    margin: 2rem 0 !important;
}

.single-post-facts{
    margin: 0 0 2rem;
}

.single-post-meta{
    margin: 1rem 0 0 !important;
}
}